<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="12d76ff599f4ff3a05d67d7cdd44627e">
  <dict>
    <!--2021-09-17 15:11:21.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:11:21.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
